Author Topic: GTK frontend in 2.6.8?  (Read 1811 times)

zakafreakarama

  • Newbie
  • *
  • Posts: 30
GTK frontend in 2.6.8?
« on: April 28, 2015, 11:01:23 AM »
Anyone could make the GTK version of Avidemux 2.6.8 work? I tried building it on 3 different machines. Crashed in 2, successfully compiled in my own laptop, but it crashes every time I try to run it.

I'm perfectly fine with the Qt4 version. I just like to test everything for the sake of it. Plus, i'm an Xfce user, so running the GTK version seems logical. ;D

Thanks in advance.

EDIT: Just to clarify, two of the machines were running Linux Mint 17 "Qiana" (64 bit) LTS; the other Xubuntu 14.04 LTS 64 bit (which is essentially the same). I also tried building it in Porteus 3.1 (32 bit) from a USB drive (it's a Slackware-based portable distro in case you don't know) and couldn't build it either.
« Last Edit: April 28, 2015, 11:10:31 AM by zakafreakarama »

Jan Gruuthuse

  • Hero Member
  • *****
  • Posts: 6060
Re: GTK frontend in 2.6.8?
« Reply #1 on: April 28, 2015, 12:23:51 PM »

zakafreakarama

  • Newbie
  • *
  • Posts: 30
Re: GTK frontend in 2.6.8?
« Reply #2 on: April 28, 2015, 01:31:51 PM »
OK, thanks. I assumed it was under active development, since the Avidemux website explicitly explains how to build the latest version with GTK.